{
  "Logging": {
    "LogLevel": {
      "Default": "Debug",
      "System": "Information",
      "Microsoft": "Information"
    },
    "ConnectionStrings": {
      "DefaultConnection": "Data Source=localhost,11433;Initial Catalog=MARVEL_APP;User Id=sa;Password=DockerSql2017!;"
    }
  }
}
